---
name: Niko Belokolodov
locality: Wellington, New Zealand
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Analytics:Analytics Instrumentation
reports_to: bastirehm
picture: nbelokolodov.jpeg
linkedin: travelerspb
gitlab: nbelokolodov
departments:
- Engineering Function
- Development Department
- Analytics Section
- Analytics Instrumentation Team
projects:
  gitlab:
  - maintainer backend
  - reviewer product_intelligence
  - reviewer analytics_instrumentation
  version.gitlab.com:
  - maintainer backend
specialty: 'Analytics: Analytics Instrumentation'
story: I am a passionate software developer who enjoys solving complex problems, learning
  new technologies and contributing to opensource projects. In my spare time you can
  find me mountain biking, surfing or playing piano.

